1 Reply Latest reply on Sep 8, 2009 8:17 AM by gaurav.garg

    How old GPUs supported by SDK 1.4 ?

    Raistmer
      If SKA can produse assembly for all kernels for old GPU

      If SKA generates assembly for HD2600 (for example) for all kernels in program written on Brook+ - should this program run on this GPU?
      Or some other requirements should be met?
      If yes, what these requirements?